<!doctype html>
<html>
    <head>
        <title>Vegetarian Tacos-Scrumptious Recipes</title>
        <link rel="stylesheet" href="recipes.css">
    </head>
    <body>
        <header>
            <nav>
                <a href="list.html">Main Page</a>
            </nav>
        </header>
        <main>
            <h1>Vegetarian Tacos</h1>
            <img
                class="fit picture"
                src="https://mks.io/public-tacos"
                alt="Image of delicious vegetarian tacos"
                />
                <div>4.3 stars</div>
            <h2>Ingredients</h2>
            <table>
                <thread>
                    <tr>
                        <th>Amount</th>
                        <th>Food items</th>
                    </tr>
                </thread>
                <tbody>
                    <tr>
                        <td>1 cup</td>
                        <td>Green beans</td>
                    </tr>
                    <tr>
                        <td>3 ears</td>
                        <td>Fresh corn</td>
                    </tr>
                    <tr>
                        <td>2 cups</td>
                        <td>Tomatillo salsa</td>
                    </tr>
                    <tr>
                        <td>8</td>
                        <td>Corn torillas</td>
                    </tr>
                    <tr>
                        <td>0.5 cups</td>
                        <td>Cotija cheese</td>
                    </tr>
                <h2>Steps</h2>
                <ol>
                    <li>Blanch the beans</li>
                    <li>Grill the green beans and the ears of corn</li>
                    <li>Chop the green beans</li>
                    <li>Slice the corn off the cob</li>
                    <li>Assemble the tacos with veggies, salsa, and cheese</li>
                </ol>
                </tbody>
            </table>
        </main>
        <footer>Made with love by Scrumptious Recipes</footer>
    </body>
    </html>
